<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="economrating">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2015 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="Overall" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Overall</xs:documentation>
<xs:documentation  xml:lang="ru">Общий рейтинг</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование    района</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="balanced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">balanced</xs:documentation>
<xs:documentation  xml:lang="ru">Сальдированный финансовый ре-зультат предпри-ятий всех видов деятельности     (на 1 работающего), руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Specific" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Specific</xs:documentation>
<xs:documentation  xml:lang="ru">Удельный вес убыточных предприятий всех видов деятельности, в %</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Amount</xs:documentation>
<xs:documentation  xml:lang="ru">Объём собственных доходов бюджета МО     (в расчёте на душу населения), руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Accounts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Accounts</xs:documentation>
<xs:documentation  xml:lang="ru">Кредиторская задолженность МО (в расчёте на душу населения), руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mark" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mark</xs:documentation>
<xs:documentation  xml:lang="ru">Суммарный балл</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>